actions: []
api_documentation: http://docs.ros.org/en/noetic/api/roswww/html
authors: Jonathan Mace, Jihoon Lee <jihoonl@yujinrobot.com>
brief: ''
bugtracker: https://github.com/tork-a/roswww/issues
depends:
- catkin
- rosbridge_server
- rosgraph
- rospack
depends_on: []
description: Feathery lightweight web server for ROS, that is based on <a href="http://www.tornadoweb.org/en/stable">Tornado</a>
  web server module.
devel_jobs:
- https://build.ros.org/view/Ndev_db/job/Ndev_db__roswww__debian_buster_amd64
- https://build.ros.org/view/Ndev/job/Ndev__roswww__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__roswww__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD
maintainer_status: unmaintained
maintainers: Isaac I.Y. Saito <iisaito@kinugarage.com>
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_dB/job/Nsrc_dB__roswww__debian_buster__source
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__roswww__ubuntu_focal__source
- https://build.ros.org/view/Nbin_db_dB64/job/Nbin_db_dB64__roswww__debian_buster_amd64__binary
- https://build.ros.org/view/Nbin_dbv8_dBv8/job/Nbin_dbv8_dBv8__roswww__debian_buster_arm64__binary
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__roswww__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__roswww__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__roswww__ubuntu_focal_arm64__binary
repo_name: roswww
repo_url: https://github.com/tork-a/roswww
srvs: []
timestamp: 1646211199.4682603
url: http://wiki.ros.org/roswww
vcs: git
vcs_uri: https://github.com/tork-a/roswww.git
vcs_version: develop
